/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h1 {
font-size: 1.5rem;
}

blockquote {
font-style: italic;
}

h2 {
font-size: 1.4rem;
}

h3 {
font-size: 1.2rem;
}

h5 {
font-size: 1rem; font-weight: 100;
}

p {
font-size: 1rem;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}


tr:nth-child(even) {
    background-color: #e5f8fa;
}

.whiteTable tr:nth-child(even) {
	background-color:white;
}

.whiteTable td, .whiteTable th {
    border: 1px solid white;    
}

.blogDate
{
	font-size:0.8rem !important;
}

@media (max-width:430px)
{
	img{
		width:50%;
		height:auto;
	}
	
	#rightMenu img
	{
		width:100%; 
	}
	
	.SlickSlider img
	{
		width:100% !important;
		height:auto;
	}
	
	span.FloatLeft
	{
		width:30%;
		height:50%;
		padding-right:5px !important;
	}

}

.mce-floatpanel
{
	max-height:700px !important;
	overflow-y: auto !important; 
}




table p, table .Header1, table .Header2, table .Header3, table h4, table h5, table a
{
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-top:5px !important;
	margin-bottom:5px !important;
}

ol
{
	margin-left:22px;
}

.ImageMarginTop5px img
{
	margin-top:5px;	
}

.ImageMarginTop10px img
{
	margin-top:10px;
}




































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































/**umb_name:Header 提標 1*/
h1.Header1{color:#004465;
font-weight:600;
line-height:2.5rem;
padding-top:15px;}

/**umb_name:Header 提標 2*/
h2.Header2{color:#5d5d5d !important;
font-size:1.3rem !important;
font-weight:600 !important;
line-height:2rem !important;
padding-top:15px !important;}

/**umb_name:Header 題標 3*/
h3.Header3{color:#5d5d5d !important;
font-size:1rem !important;
font-weight:600 !important;
line-height:1rem !important;
padding-top:10px !important;}

/**umb_name:Header Bar 提標綫*/
.BarHeader{border-bottom: 4px solid #dcdcdc;
display:block;}

/**umb_name:Paragraph 一般的*/
p{font-size: 1rem !important;
font-color: #4d4d4d !important;}

/**umb_name:Small 小*/
.Small{font-size: 0.9rem !important;
font-color: #4d4d4d !important;}

/**umb_name:Smaller 更小*/
.Smaller{font-size: 0.8rem !important;
font-color: #4d4d4d !important;}

/**umb_name:Vertical align top 垂直對齊頂部*/
.VerticalAlignTop{vertical-align:top;}

/**umb_name:Margin Left Mobile Phones 手機左邊加邊 - 10px*/
.MarginLeftMobilePhones10{}

/**umb_name:Margin Left Mobile Phones 手機左邊加邊 - 20px*/
.MarginLeftMobilePhones20{}

/**umb_name:Margin Left Mobile Phones 手機左邊加邊 - 30px*/
.MarginLeftMobilePhones30{}

/**umb_name:Margin bottom 加下面邊 - 1px*/
.MarginBottom1{margin-bottom:1px;}

/**umb_name:Margin bottom 加下面邊 - 2px*/
.MarginBottom2{margin-bottom:2px;}

/**umb_name:Margin bottom 加下面邊 - 3px*/
.MarginBottom3{margin-bottom:3px;}

/**umb_name:Margin bottom 加下面邊 - 4px*/
.MarginBottom4{margin-bottom:4px;}

/**umb_name:Margin bottom 加下面邊 - 5px*/
.MarginBottom5{margin-bottom:5px;}

/**umb_name:Image max width 圖片寬度 最大 100px*/
.ImageMaxWidth100px{}

/**umb_name:Image mobile width 20px 圖片手機寬度 20px*/
.ImageMobileWidth20px{}

/**umb_name:Image mobile width 40px 圖片手機寬度 40px*/
.ImageMobileWidth40px{}

/**umb_name:Image mobile width 60px 圖片手機寬度 60px*/
.ImageMobileWidth60px{}

/**umb_name:Image mobile width 80px 圖片手機寬度 80px*/
.ImageMobileWidth80px{}

/**umb_name:Image mobile width 100px 圖片手機寬度 100px*/
.ImageMobileWidth100px{}

/**umb_name:Image mobile width 120px 圖片手機寬度 120px*/
.ImageMobileWidth120px{}

/**umb_name:Image mobile width 160px 圖片手機寬度 160px*/
.ImageMobileWidth160px{}

/**umb_name:Image mobile width 180px 圖片手機寬度 180px*/
.ImageMobileWidth180px{}

/**umb_name:Image mobile width 200px 圖片手機寬度 200px*/
.ImageMobileWidth200px{}

/**umb_name:Text mobile size 0.6rem 手機字體 0.6rem*/
.TextMobileSize06rem{}

/**umb_name:Text mobile size 0.7rem 手機字體 0.7rem*/
.TextMobileSize07rem{}

/**umb_name:Text mobile size 0.8rem 手機字體 0.8rem*/
.TextMobileSize08rem{}

/**umb_name:Text mobile size 1rem 手機字體 1rem*/
.TextMobileSize1rem{}

/**umb_name:Text mobile size 1.2rem 手機字體 1.2rem*/
.TextMobileSize12rem{}

/**umb_name:Text mobile size 1.5rem 手機字體 1.5rem*/
.TextMobileSize15rem{}

/**umb_name:Text mobile size 2rem 手機字體 2rem*/
.TextMobileSize2rem{}

/**umb_name:Large Text 大*/
.LargeText{font-size: 1.2rem !important;
font-color: #4d4d4d !important;}

/**umb_name:Larger 更大*/
.Larger{font-size: 1.6rem !important;
font-color: #4d4d4d !important;}

/**umb_name:Largest 最大*/
.Largest{font-size: 2rem !important;
font-color: #4d4d4d !important;}

/**umb_name:Image border gray 把圖片加灰色邊綫*/
.ImageBorder1{}

/**umb_name:Image border black 把圖片加黑色邊綫*/
.ImageBorder2{}

/**umb_name:Image circle 把圖片變圓形*/
.ImageCornersRound7{}

/**umb_name:Image remove bottom space 圖片下面剪掉空白*/
.ImageRemoveBottomSpace{}

/**umb_name:Image width 圖片寬度 100%*/
.ImageWidth100{}

/**umb_name:Clear left on mobile 加空的條綫在手機版*/
.ClearLeftOnMobile{}

/**umb_name:Show on mobile phone 在手機版能看到*/
.ShowOnMobilePhone{}

/**umb_name:Hide on desktop and tablet 在電腦版不要看到*/
.HideOnDesktopAndTablet{}

/**umb_name:Hover text blue 游標移至文字變藍色*/
.HoverTextBlue{}

/**umb_name:Hover text red 游標移至文字變紅色*/
.HoverTextRed{}

/**umb_name:Hover text orange 游標移至文字變橘色*/
.HoverTextOrange{}

/**umb_name:Hover text gray 游標移至文字變灰色*/
.HoverTextGray{}

/**umb_name:Hover text green 游標移至文字變綠色*/
.HoverTextGreen{}

/**umb_name:Hover text acqua 游標移至文字變青色*/
.HoverTextAcqua{}

/**umb_name:Float Left 文繞圖（圖片在左）*/
.FloatLeft{float: left;
padding-right: 20px;
padding-left:0px !important;}

/**umb_name:Float Right 文繞圖（圖片在右）*/
.FloatRight{float: right;
padding-left: 20px;}

/**umb_name:Hide on mobile phone 在手機版中隱藏*/
.HideOnMobilePhone{}

/**umb_name:Image Mobile Full Size 手機版圖片全尺寸*/
.ImageMobileFullSize{}

/**umb_name:Image corners round 把圖片加圓角 1*/
.ImageCornersRound1{}

/**umb_name:Image corners round 把圖片加圓角 2*/
.ImageCornersRound2{}

/**umb_name:Image corners round 把圖片加圓角 3*/
.ImageCornersRound3{}

/**umb_name:Image corners round 把圖片加圓角 4*/
.ImageCornersRound4{}

/**umb_name:Image corners round 把圖片加圓角 5*/
.ImageCornersRound5{}

/**umb_name:Image corners round 把圖片加圓角 6*/
.ImageCornersRound6{}

/**umb_name:Image border with padding 圖片留白邊*/
.ImageBorderWithPadding{}

/**umb_name:Image border with padding small 圖片留白邊（小）*/
.ImageBorderWithPaddingSmall{}

/**umb_name:Hover lighten 滑鼠移至圖片變亮*/
.fadein{}

/**umb_name:Image popup fit width 圖片點擊放大效果*/
.image-popup-fit-width{}

/**umb_name:Box padding all sides 框內四邊的邊距加 10px*/
div.BoxPaddingAllSides10px{padding: 10px 10px 10px 10px;}

/**umb_name:Box padding all sides 框內四邊的邊距加 20px*/
div.BoxPaddingAllSides20px{padding: 20px 20px 20px 20px;}

/**umb_name:Box padding all sides 框內四邊的邊距加 30px*/
div.BoxPaddingAllSides30px{padding: 30px 30px 30px 30px;}

/**umb_name:Box padding bottom 框內下方的邊距加 10px*/
div.BoxPaddingBottom10px{padding-bottom:10px;}

/**umb_name:Box padding bottom 框內下方的邊距加 20px*/
div.BoxPaddingBottom20px{padding-bottom:20px;}

/**umb_name:Box padding bottom 框內下方的邊距加 30px*/
div.BoxPaddingBottom30px{padding-bottom:30px;}

/**umb_name:Box padding bottom 框內下方的邊距加 40px*/
div.BoxPaddingBottom40px{padding-bottom:40px;}

/**umb_name:Box padding bottom 框內下方的邊距加 50px*/
div.BoxPaddingBottom50px{padding-bottom:50px;}

/**umb_name:Box padding top 框內上方的邊距加 5px*/
div.BoxPaddingTop5px{padding-top:5px;}

/**umb_name:Box padding top 框內上方的邊距加 10px*/
div.BoxPaddingTop10px{padding-top:10px;}

/**umb_name:Box padding top 框內上方的邊距加 15px*/
div.BoxPaddingTop15px{padding-top:15px;}

/**umb_name:Padding left 文字左邊的邊距加 10px*/
.PaddingLeft10px{padding-left:10px;}

/**umb_name:Image margin top 圖片上方的邊距加 5px*/
.ImageMarginTop5px{}

/**umb_name:Image margin top 圖片上方的邊距加 10px*/
.ImageMarginTop10px{}

/**umb_name:Box Height 框高 100px*/
div.BoxHeight100px{height:100px;}

/**umb_name:Box Height 框高 150px*/
div.BoxHeight150px{height:150px;}

/**umb_name:Box Height 框高 200px*/
div.BoxHeight200px{height:200px;}

/**umb_name:Box Height 框高 225px*/
div.BoxHeight225px{height:225px;}

/**umb_name:Box Height 框高 250px*/
div.BoxHeight250px{height:250px;}

/**umb_name:Box Height 框高 300px*/
div.BoxHeight300px{height:300px;}

/**umb_name:Top Margin - Small 上方邊距增高(小)*/
p.TopMarginSmall{padding-top:15px;}

/**umb_name:Top Margin - Large 上方邊距增高(大)*/
p.MarginTopLarge{padding-top:30px;}

/**umb_name:Text or link - make readable/medium on mobile phones   手機版字體(中)*/
.TextOrLinkMakeReadablelargerOnMobilePhones2{}

/**umb_name:Text or link - make readable/larger on mobile phones  手機版字體(大)*/
.TextOrLinkMakeReadablelargerOnMobilePhones1{}

/**umb_name:Hover zoom 120px X 120px 滑鼠移至圖片放大拉近 1.8X*/
div.zoom{}

/**umb_name:Text top/bottom margins 0px 段落間距縮小 0px*/
p.TextTopAndBottomMargins0{margin-top:0px !important;
margin-bottom:0px !important;}

/**umb_name:No wrap text 文字不換行*/
.NoWrapText{white-space:nowrap;}

/**umb_name:Show on small （320px wide） mobile phone - 在小螢幕手機能看到*/
.ShowOnSmallMobilePhone{}

/**umb_name:Hide on small  （320px wide）  mobile phone 在小螢幕手機隱藏*/
.HideOnSmallMobilePhone{}

/**umb_name:Header 4 Pink 粉紅色*/
p.Header4Pink{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:5px;
padding-bottom:5px;
background-image: url("/media/3836/pink-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 4 Pink (tall) 粉紅色（高）*/
p.Header4PinkTall{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:9px;
padding-bottom:5px;
background-image: url("/media/3836/pink-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 5 Blue 藍色*/
p.Header5Blue{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
background-image: url("/media/3833/blue-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 5 Blue (tall) 藍色（高）*/
p.Header5BlueTall{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:9px;
padding-bottom:5px;
padding-left:20px;
background-image: url("/media/3833/blue-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 6 Dark Blue 淺藍色*/
p.Header6DarkBlue{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
background-image: url("/media/3835/dark-blue-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 6 Dark Blue (tall) 淺藍色 （高）*/
p.Header6DarkBlueTall{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:9px;
padding-bottom:5px;
padding-left:20px;
background-image: url("/media/3835/dark-blue-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 7 Blue Pink 藍色粉紅色*/
p.Header7BluePink{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
background-image: url("/media/3834/blue-pink-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 7 Blue Pink (tall) 藍色粉紅色 （高）*/
p.Header7BluePinkTall{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:9px;
padding-bottom:5px;
padding-left:20px;
background-image: url("/media/3834/blue-pink-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 8 Pink 粉紅色 B*/
p.Header8PinkB{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:5px;
padding-bottom:5px;
background-image: url("/media/3830/pink-header-inverted.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 9 Blue 藍色 B*/
p.Header9BlueB{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
background-image: url("/media/3818/blue-header-inverted.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 10 Dark Blue 淺藍色 B*/
p.Header10DarkBlueB{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
background-image: url("/media/3826/dark-blue-header-inverted.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 11 Blue Pink 藍色粉紅色 B*/
p.Header11BluePinkB{color:#fff;
font-weight:600;
line-height:2rem;
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
background-image: url("/media/3821/blue-pink-header-inverted.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 12 Pink 粉紅色 Tag*/
p.Header12PinkTag{color:#fff;
font-weight:600;
line-height:2.6rem;
padding-top:5px;
padding-bottom:5px;
background-image: url("/media/3832/pink-tag-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 13 Blue 藍色 Tag*/
p.Header13BlueTag{color:#fff;
font-weight:600;
line-height:2.6rem;
padding-top:5px;
padding-bottom:5px;
background-image: url("/media/3824/blue-tag-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 14 Dark Blue 淺藍色 Tag*/
p.Header14DarkBlueTag{color:#fff;
font-weight:600;
line-height:2.6rem;
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
background-image: url("/media/3828/dark-blue-tag-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 15 Blue Pink 藍色粉紅色 Tag*/
p.Header15BluePinkTag{color:#fff;
font-weight:600;
line-height:2.6rem;
padding-top:5px;
padding-bottom:5px;
padding-left:20px;
background-image: url("/media/3823/blue-pink-tag-header.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 16 Pink 粉紅色 Long*/
p.Header16PinkLong{color:#fff;
line-height:2rem;
padding-top:5px;
padding-bottom:2px;
background-image: url("/media/3831/pink-header-long.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 17 Blue 藍色 Long*/
p.Header17BlueLong{color:#fff;
line-height:2rem;
padding-top:5px;
padding-bottom:2px;
background-image: url("/media/3819/blue-header-long.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 18 Dark Blue 淺藍色 Long*/
p.Header18DarkBlueLong{color:#fff;
line-height:2rem;
padding-top:5px;
padding-bottom:2px;
background-image: url("/media/3827/dark-blue-header-long.jpg");
background-repeat:no-repeat;}

/**umb_name:Header 19 Blue Pink 藍色粉紅色 Long*/
p.Header19BluePinkLong{color:#fff;
line-height:2rem;
padding-top:5px;
padding-bottom:2px;
background-image: url("/media/3822/blue-pink-header-long.jpg");
background-repeat:no-repeat;}

/**umb_name:circle (dark blue)  圈 （淺藍色） (加在表格格子裏）*/
div.circleDarkBlue{border-radius: 50%;
behavior: url(PIE.htc); /* remove if you don't care about IE8 */

width: 50px;
height: 50px;
padding: 7px  !important;

background: #005b7f;
border: 1px solid #005b7f;
color: white;
text-align: center;

font: 32px Arial, sans-serif;}

/**umb_name:circle (green)  圈 （綠色） (加在表格格子裏）*/
div.circleGreen{border-radius: 50%;
behavior: url(PIE.htc); /* remove if you don't care about IE8 */

width: 50px;
height: 50px;
padding: 7px  !important;

background: #86c331;
border: 1px solid #86c331;
color: white;
text-align: center;

font: 32px Arial, sans-serif;}

/**umb_name:circle (pink)  圈 （粉紅色） (加在表格格子裏）*/
div.circlePink{border-radius: 50%;
behavior: url(PIE.htc); /* remove if you don't care about IE8 */

width: 50px;
height: 50px;
padding: 7px  !important;

background: #ec77ac;
border: 1px solid #ec77ac;
color: white;
text-align: center;

font: 32px Arial, sans-serif;}

/**umb_name:circle (light pink)  圈 （清粉紅色） (加在表格格子裏）*/
div.circleLightPink{border-radius: 50%;
behavior: url(PIE.htc); /* remove if you don't care about IE8 */

width: 50px;
height: 50px;
padding: 7px !important;

background: rgb(255, 165, 210);
border: 1px solid rgb(255, 165, 210);
color: white;
text-align: center;

font: 32px Arial, sans-serif;}

/**umb_name:circle (blue) 圈 （藍色） (加在表格格子裏）*/
div.circleBlue{border-radius: 50%;
behavior: url(PIE.htc); /* remove if you don't care about IE8 */

width: 50px;
height: 50px;
padding: 7px  !important;

background: #31b2c3;
border: 1px solid #31b2c3;
color: white;
text-align: center;

font: 32px Arial, sans-serif;}